.document-editor {
    border-style:solid;
	border-color:#cbcbc9;
	border-width:1px;
    max-height: 700px;
    max-width: 900px;
    display: flex;
    flex-flow: column nowrap;
}
.document-editor__toolbar {
    padding: 1px 1px 1px;
    z-index: 1;
}
.document-editor__toolbar .ck-toolbar {
    border: 0;
    border-radius: 0;
}
.document-editor__editable-container {
    padding: 1px;
    overflow-y: scroll; 
}
.document-mid-editor__editable-container {
    padding: 1px;
    overflow-y: scroll; 
}

.document-editor__editable-container .ck-editor__editable {
    max-width: 870px;
    min-height: 240px;
    padding: 1px 1px 1px;
    border: 1px solid;
    background: white;
    margin: 0 auto;
    overflow-wrap: break-word;
}

.document-mid-editor__editable-container .ck-editor__editable {
    max-width: 870px;
    min-height: 560px;
    padding: 1px 1px 1px;
    border: 1px solid;
    background: white;
    margin: 0 auto;
    overflow-wrap: break-word;
}

.document-editor .ck-content,
.document-editor .ck-heading-dropdown .ck-list .ck-button__label {
    font: 11px Verdana;
    max-width: 870px;
    white-space: pre-wrap;      /* CSS3 */   
    white-space: -moz-pre-wrap; /* Firefox */    
    white-space: -pre-wrap;     /* Opera <7 */   
    white-space: -o-pre-wrap;   /* Opera 7 */    
    word-wrap: break-word;      /* IE */
    
}


.document-email-editor {
    border-style:solid;
	border-color:#cbcbc9;
	border-width:1px;
    max-height: 700px;
    max-width: 900px;
    display: flex;
    flex-flow: column nowrap;
}
.document-email-editor__toolbar {
    padding: 1px 1px 1px;
    z-index: 1;
}
.document-email-editor__toolbar .ck-toolbar {
    border: 0;
    border-radius: 0;
}
.document-email-editor__editable-container {
    padding: 1px;
    overflow-y: scroll; 
}
.document-mid-email-editor__editable-container {
    padding: 1px;
    overflow-y: scroll; 
}

.document-email-editor__editable-container .ck-editor__editable {
    max-width: 870px;
    min-height: 240px;
    padding: 1px 1px 1px;
    border: 1px solid;
    background: white;
    margin: 0 auto;
    overflow-wrap: break-word;
}

.document-mid-email-editor__editable-container .ck-editor__editable {
    max-width: 870px;
    min-height: 560px;
    padding: 1px 1px 1px;
    border: 1px solid;
    background: white;
    margin: 0 auto;
    overflow-wrap: break-word;
}

.document-email-editor .ck-content,
.document-email-editor .ck-heading-dropdown .ck-list .ck-button__label {
    font: 11px Verdana;
    max-width: 870px;
    white-space: pre-wrap;      /* CSS3 */   
    white-space: -moz-pre-wrap; /* Firefox */    
    white-space: -pre-wrap;     /* Opera <7 */   
    white-space: -o-pre-wrap;   /* Opera 7 */    
    word-wrap: break-word;      /* IE */
    
}